@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:700');

html, body{height: auto; }
.mb_1{
	margin-bottom:13px;
	display:block;	
	font-weight:400;
}
.mt_1{
	margin-top:15px;
	display:block;	
}
.ti_1{
	display: block;
	text-decoration-line: underline;
	text-decoration-color: #ababab;
	font-size: 14px;
	color: #03326f;
}

#timeLine{
	width:100%;
	line-height:normal;
}

.page-body {padding-bottom: 0;}
.sub04_2 section {padding: 8vh 0 0 0;}


.cd-nugget-info {
	text-align: center;
	position: absolute;
	width: 100%;
	height: 50px;
	line-height: 50px;
	top: 0;
	left: 0;
}
.cd-nugget-info a {
	position: relative;
	font-size: 14px;
	color: #718ca1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.cd-nugget-info a:hover {opacity: .8;}
.cd-nugget-info span {
	vertical-align: middle;
	display: inline-block;
}
/* .cd-nugget-info span svg {display: block;} */
.cd-nugget-info .cd-nugget-info-arrow {fill: #718ca1;}



.cd-timeline {overflow: hidden;}

.cd-timeline__container {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 2em 0;
}

.cd-timeline__container::before {
	/* this is the vertical line */
	content: '';
    position: absolute;
    top: 0;
    left: 0px;
    height: 100%;
    width: 60px;
    /* background-color: #2b58c0; */

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#636363+0,565c7c+46,1b2848+100 */
background: #636363; /* Old browsers */
background: -moz-linear-gradient(top, #636363 0%, #565c7c 46%, #1b2848 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #636363 0%,#565c7c 46%,#1b2848 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #636363 0%,#565c7c 46%,#1b2848 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#636363', endColorstr='#1b2848',GradientType=0 ); /* IE6-9 */
}


.cd-timeline__block {
	position: relative;
}
.cd-timeline__block2,
.cd-timeline__block3{
	position: relative;
	margin-bottom: 30px;
}

.cd-timeline__block:after,
.cd-timeline__block2:after,
.cd-timeline__block3:after{
	/* clearfix */
	content: "";
	display: table;
	clear: both;
}

.cd-timeline__block:first-child {margin-top: 40px;}
.cd-timeline__block:last-child {margin-bottom: 0;}


.cd-timeline__img {
	position: absolute;
	top: 0;
	left: 0;
	width:55px;
}

.cd-timeline__img img {
	display: block;
	width: 24px;
	height: 24px;
	position: relative;
	left: 50%;
	top: 50%;
	margin-left: -12px;
	margin-top: -12px;
}




@-webkit-keyframes cd-bounce-1 {
  0% {
		opacity: 0;
		-webkit-transform: scale(0.5);
		transform: scale(0.5);
	}
  60% {
		opacity: 1;
		-webkit-transform: scale(1.2);
		transform: scale(1.2);
  }
  100% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

@keyframes cd-bounce-1 {
	0% {
		opacity: 0;
		-webkit-transform: scale(0.9);
				transform: scale(0.9);
	}
	60% {
		opacity: 1;
		-webkit-transform: scale(1.1);
				transform: scale(1.1);
	}
	100% {
		-webkit-transform: scale(1);
				transform: scale(1);
	}
}

.cd-timeline__content {position: relative;}

.cd-timeline__content:after {
	/* clearfix */
	content: "";
	display: table;
	clear: both;
}

.cd-timeline__content::before {
	/* triangle next to content block */
	content: '';
	position: absolute;
	top: 16px;
	right: 100%;
	height: 0;
	width: 0;
}

.cd-timeline__content h2 {
	color: #303e49;
	font-size: 20px;
}

.cd-timeline__content p,
.cd-timeline__read-more,
.cd-timeline__date {font-size: 14px;}

.cd-timeline__content p {
	margin: 1em 0;
	line-height: 1.6;
}

.cd-timeline__read-more,
.cd-timeline__date {display: inline-block;}

.cd-timeline__read-more {
	/* float: right; */
	background-color: #7d7d7d;
    color: white;
    border-radius: 0.25em;
    text-decoration: none;
    font-size: 14px;
    width: 75px;
    text-align: center;
    vertical-align: middle;
    height: 26px;
    line-height: 25px;

	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}

.cd-timeline__read-more:hover {background-color: #2b58c0;}

.cd-timeline__date {float: left;}


@-webkit-keyframes cd-bounce-2 {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-100px);
				transform: translateX(-100px);
	}
	60% {
		opacity: 1;
		-webkit-transform: translateX(20px);
				transform: translateX(20px);
	}
	100% {
		-webkit-transform: translateX(0);
				transform: translateX(0);
	}
}

@keyframes cd-bounce-2 {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-100px);
				transform: translateX(-100px);
	}
	60% {
		opacity: 1;
		-webkit-transform: translateX(20px);
				transform: translateX(20px);
	}
	100% {
		-webkit-transform: translateX(0);
				transform: translateX(0);
	}
}

@-webkit-keyframes cd-bounce-2-inverse {
  0% {
		opacity: 0;
		-webkit-transform: translateX(100px);
				transform: translateX(100px);
	}
	60% {
		opacity: 1;
		-webkit-transform: translateX(-20px);
				transform: translateX(-20px);
	}
	100% {
		-webkit-transform: translateX(0);
				transform: translateX(0);
	}
}

@keyframes cd-bounce-2-inverse {
	0% {
		opacity: 0;
		-webkit-transform: translateX(100px);
				transform: translateX(100px);
	}
	60% {
		opacity: 1;
		-webkit-transform: translateX(-20px);
				transform: translateX(-20px);
	}
	100% {
		-webkit-transform: translateX(0);
				transform: translateX(0);
	}
}



.timeLine_cont,
.timeLine_cont_two,
.timeLine_cont_thr{
	position: relative;
	margin-bottom:15px;
}

.left_content{text-align:left;}
.right_content{}



#timeLine .date{
	color:#fff;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 28px;
    line-height: 38px;
	text-align:center;
}
#timeLine .timeLine_cont_two .date, #timeLine .timeLine_cont_thr .date {
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 14px;
    line-height: normal;
}

.date span.left{}
.date span.right{}
.s_date{
	font-size: 13px;
    color: #fff;
    margin-top: 10px;
    text-align: center;
}
.s_date1{
	font-size: 13px;
    color: #fff;
    margin-top: 10px;
    text-align: center;
}

.s_date span{}
.s_date1 span{}
.month{
	margin-bottom:50px;
	padding-bottom:50px;
	border-bottom:1px solid #ccc;
}


.cd-is-hidden {visibility: hidden; }
.cd-timeline {}

.cd-timeline__img {
	/* Force Hardware Acceleration */
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}
.timeLine_cont_two .cd-timeline__img{}
.timeLine_cont_thr .cd-timeline__img.cd-timeline__img.movie_right{}

.cd-timeline__img.cd-timeline__img--bounce-in {
	visibility: visible;
	-webkit-animation: cd-bounce-1 1.5s;
	animation: cd-bounce-1 1.5s;
}

.cd-timeline__content {
	margin-left: 75px;
    width: 75%;
	/* Force Hardware Acceleration */
	-webkit-transform: translateZ(0);
				 transform: translateZ(0);
}
.cd-timeline__content::before {
	top: 24px;
	left: 100%;
	border-color: transparent;
	border-left-color: white;
}
.cd-timeline__date {
	width: 100%;
	font-size: 14px;
}
.cd-timeline__date .video_photo{
	width:100%;
	height:160px;
	background-color:#222;
	position: relative;
	overflow:hidden;
	border-radius:3px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.video_photo a i{
	color: #fff;
    font-size: 50px;
    position: absolute;
    text-align: center;
    opacity: 0.6;
    width: 70px;
    left: 50%;
    margin-left: -35px;
    top: 33%;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.video_photo a:hover i{
	color:#fff;
	text-shadow:1px 1px 1px rgba(0, 0, 0, 0.7);
	opacity: 0.8;
}
.cd-timeline__block2 .cd-timeline__content {float: left;}
.cd-timeline__block3 .cd-timeline__content::before {
	top: 24px;
	left: auto;
	right: 100%;
	border-color: transparent;
	border-right-color: white;
}
.cd-timeline__block3 .cd-timeline__date {
	left: auto;
	right: 136%;
	text-align: right;
}
.cd-timeline__content.cd-timeline__content--bounce-in {
	visibility: visible;
	-webkit-animation: cd-bounce-2 1.5s;
				animation: cd-bounce-2 1.5s;
}
/* inverse bounce effect on even content blocks */
.cd-timeline__block3 .cd-timeline__content.cd-timeline__content--bounce-in {
	-webkit-animation: cd-bounce-2-inverse 1.5s;
	animation: cd-bounce-2-inverse 1.5s;
}

.timeLine_cont_two .cd-timeline__img.cd-timeline__img--bounce-in{
	-webkit-animation: cd-bounce-2 1.5s;
	animation: cd-bounce-2 1.5s;
}
.timeLine_cont_thr .cd-timeline__img.cd-timeline__img--bounce-in{
	-webkit-animation: cd-bounce-2-inverse 1.5s;
	animation: cd-bounce-2-inverse 1.5s;
}







@media only screen and (max-width: 1300px) {
	.timeLine_1stBG {
		height: 780px;
		background-position: 50% 0px;
	}
}

@media only screen and (min-width: 1024px) {
	
	
}

@media only screen and (min-width: 800px) {
	
}


@media only screen and (min-width: 768px) {
	.ti_1{
		display: block;
		text-decoration-line: underline;
		text-decoration-color: #ababab;
		font-size: 19px;
		color: #03326f;
	}
	.cd-timeline__block2,
	.cd-timeline__block3{
		position: relative;
		margin-bottom: 70px;
	}

	.video_photo a i{
		color: #fff;
		font-size: 65px;
		position: absolute;
		opacity: 0.6;
		width: 70px;
		left: 50%;
		margin-left: -35px;
		top: 36%;

		transition: all 0.3s;
		-moz-transition: all 0.3s;
		-webkit-transition: all 0.3s;
		-o-transition: all 0.3s;
	}
	.cd-timeline__content p,
	.cd-timeline__read-more,
	.cd-timeline__date {font-size: 17px;}

	.cd-timeline__content h2 {font-size: 26px;}
	
	.cd-timeline__container::before {width: 150px;}
	.cd-timeline__container::before {
		left: 50%;
		margin-left: -75px;
	}
	.timeLine_1stBG {height: 485px;}
	.cd-timeline__container {
		position: relative;
		max-width: 1400px;
		margin: 0 auto;
		padding: 2em 0;
	}
	.cd-is-hidden {visibility: hidden; }
	.cd-timeline__img {
		width: 150px;
		left: 50%;
		margin-left: -75px;
		/* Force Hardware Acceleration */
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
	}
	.timeLine_cont_two .cd-timeline__img{
		width: 100px;
		margin-left: -75px;
	}
	.timeLine_cont_thr .cd-timeline__img.cd-timeline__img.movie_right{
		width: 100px;
		margin-left: -25px;
	}
	.cd-timeline__img.movie_right{
		margin-left: -75px;
		text-align:right;
	}

	.cd-timeline__img.cd-timeline__img--bounce-in {
		visibility: visible;
		-webkit-animation: cd-bounce-1 1.5s;
		animation: cd-bounce-1 1.5s;
	}

	.cd-timeline__content {
		margin-left: 0;
		padding: 1.6em;
		width: 42%;
		/* Force Hardware Acceleration */
		-webkit-transform: translateZ(0);
					 transform: translateZ(0);
	}
	.cd-timeline__content::before {
		top: 24px;
		left: 100%;
		border-color: transparent;
		border-left-color: white;
	}
	.cd-timeline__date {
		position: absolute;
		width: 85%;
		left: 143%;
		top: 6px;
		font-size: 14px;
	}
	.cd-timeline__date .video_photo{
		width:100%;
		height:270px;
		background-color:#222;
		position: relative;
		overflow:hidden;
		border-radius:3px;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.cd-timeline__block3 .cd-timeline__content {float: right;}
	.cd-timeline__block2 .cd-timeline__content {float: left;}
	.cd-timeline__block3 .cd-timeline__content::before {
		top: 24px;
		left: auto;
		right: 100%;
		border-color: transparent;
		border-right-color: white;
	}
	.cd-timeline__block3 .cd-timeline__date {
		left: auto;
		right: 141%;
		text-align: right;
	}
  .cd-timeline__content.cd-timeline__content--bounce-in {
		padding-top:0;
		visibility: visible;
		-webkit-animation: cd-bounce-2 1.5s;
					animation: cd-bounce-2 1.5s;
	}
	/* inverse bounce effect on even content blocks */
	.cd-timeline__block3 .cd-timeline__content.cd-timeline__content--bounce-in {
		-webkit-animation: cd-bounce-2-inverse 1.5s;
		animation: cd-bounce-2-inverse 1.5s;
	}

	.timeLine_cont_two .cd-timeline__img.cd-timeline__img--bounce-in{
		-webkit-animation: cd-bounce-2 1.5s;
		animation: cd-bounce-2 1.5s;
	}
	.timeLine_cont_thr .cd-timeline__img.cd-timeline__img--bounce-in{
		-webkit-animation: cd-bounce-2-inverse 1.5s;
		animation: cd-bounce-2-inverse 1.5s;
	}




	.timeLine_cont,
	.timeLine_cont_two,
	.timeLine_cont_thr{position: relative;}

	.left_content{text-align:right;}
	.right_content{}


	#timeLine .date{
		color:#fff;
		font-family: 'Open Sans Condensed', sans-serif;
		font-size: 65px;
		line-height: 55px;
		text-align:center;
	}
	#timeLine .cd-timeline__block3 .date{text-align:center;}
	#timeLine .timeLine_cont_two .date{
		font-family: 'Noto Sans KR', sans-serif;
		font-size:20px;
		line-height: normal;
		text-align: left;
	}
	#timeLine .timeLine_cont_thr .date{
		font-family: 'Noto Sans KR', sans-serif;
		font-size:20px;
		line-height: normal;
		text-align: right;
	}
	#timeLine .timeLine_cont_thr .date{text-align:right;}
	.date span.left{
		background-color:#222;
		width:11px;
		height:2px;
		display: inline-block;
		vertical-align: middle;
		margin-right: 5px;
	}
	.date span.right{
		background-color:#222;
		width:11px;
		height:2px;
		display: inline-block;
		vertical-align: middle;
		margin-left:5px;
	}
	.s_date{
		font-size: 15px;
		color: #fff;
		margin-left: 3px;
		margin-top: 10px;
		text-align: left;
	}
	.s_date1{
		font-size: 15px;
		color: #fff;
		margin-right: 3px;
		margin-top: 10px;
		text-align:right;
	}

	.s_date span{
		background-color: #222;
		width: 11px;
		height: 2px;
		display: inline-block;
		vertical-align: middle;
		margin-right: 5px;
	}
	.s_date1 span{
		background-color: #222;
		width: 11px;
		height: 2px;
		display: inline-block;
		vertical-align: middle;
		margin-left: 5px;
	}
	.month{
		margin-bottom:100px;
		padding-bottom: 0px;
		border-bottom: 1px dashed #bfbfbf;
	}
	.month.bo_dashed{border-bottom:none;}
}







@media only screen and (max-width: 414px) {
	.timeLine_1stBG {}
}

@media only screen and (max-width: 375px) {
	.timeLine_1stBG1{background-position:50% 0;}
	.cd-timeline__date .video_photo{height:150px;}

}


